Skip to main content
GET
/
api
/
v1
/
vault
/
review_table
/
{review_table_id}
Get Review Table Metadata
curl --request GET \
  --url https://api.harvey.ai/api/v1/vault/review_table/{review_table_id} \
  --header 'Authorization: Bearer <token>'
{
  "response": {
    "content": {
      "review_table_id": 2365724,
      "title": "Lease Review – Q1 2025",
      "created_at": "2025-01-10T09:00:00.000000",
      "file_ids": [
        "0199c5c1-50d9-7d60-93aa-cd65c3b7d5a9",
        "01936a5f-8289-703a-9962-42bf196ae611"
      ]
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

review_table_id
integer
required

The integer ID of the review table. Obtain this from the review_table_ids array in the Get Vault Project Metadata response.

Response

Review table metadata returned successfully

response
object